[global]
UsedUSB=1
ComName=
EnableUSB2.0=0
LongPressPowerKey=0
DALoggingChannel=0
LogPath=C:/
DAPath=W:/Wearables/Flash Tools/Software of SW1105H - Flash p\x159\x65s PC/Nov\xe9 - 23.7.2018/Flash Tool/IoT_Flash_Tool/win/MTK_AllInOne_DA.bin
FormatType=1
FormatAddressType=16
FormatAddress=0
FormatLength=1024
OtpOperation=0
OtpAddress=0
OtpLength=0
OtpFilePath=
UsbSwitchToolFilterVid=3725
UsbSwitchToolFilterPid=35
UsbSwitchTool=2
UsbSwitchToolbyUART=false
PowerOffCompletely=0

[ui]
CurrentWidget=0
CFGPath=C:/Users/jkubin/Desktop/igeta4_V1.3_180906 FINAL star\xe9 sklo/flash_download.cfg

[ReadBackList]
size=0
